@media(max-width:900px){

```
.navbar{
    position:absolute;
    top:90px;
    right:-100%;
    flex-direction:column;
    background:white;
    width:250px;
    padding:20px;
    transition:.4s;
}

.navbar.active{
    right:0;
}

.menu-toggle{
    display:block;
}

.hero-content h1{
    font-size:35px;
}
```

}
